* {margin:0; padding:0;}
 body {margin:auto; background-color:#C3D9FF; 
 font-family: Geneva, Verdana, sans-serif;
 font-size:0.9em;
}

h1{
	font-weight: bold;
        font-size: 1.3em; 
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	text-decoration: none;
	line-height: 1em;
	}

h2{
	font-weight: bold;
        font-size: 1.2em; 
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	text-decoration: none;
	line-height: 1em;
	}

h3{
	font-weight: bold;
        font-size: 1.0em; 
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	text-decoration: none;
	line-height: 1em;
	}

#header {
<!--  padding:10px 4px;-->
  height:75px;
  max-width: 100%
  display:block;
  white-space: nowrap;
  background-color:Beige;
  font: Verdana, Geneva, sans-serif;
  background-color:Beige;
}

#header .image {
float:left;
<!--margin-top: 0.8em;-->
text-align: center;
width: 200px;
width: 30vw;
display: block;
}

#header .image:before {
    content:' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

#header img{
/*border:0;*/
width: 100%;
max-width: 200px;
min-width: 100px;
margin:auto;
}

#header ul {
list-style:none;
white-space: nowrap;
}
#header li {
padding: 0 10px;
display:inline-block;
vertical-align: middle;
}

#title {
display: inline-block;
padding: 0 0 15px 0;
/*margin: 20px 0px 20px 0px;*/
}

@media all and (min-width: 600px) {
#title .title_text {
    font-size: 3em;
    font-weight: 250;
  }
}

@media all and (max-width: 599px) {
#title .title_text {
    font-size: 5vw;
    font-weight: 250;
  }
}

#title .author {
    font-size: 1.0em;
    font-style: italic;
}

#topmenu {
<!--top: 45px;
left: 240px;-->
max-width:100%;
padding:.4em .4em;
font-size:1em;
margin: 10px 0 10px 0;
line-height:normal;
<!--height: 28px;-->
background:#95B9E0;
}
#topmenu ul {
margin-top: 3px;
padding:0px 0px 0px 0px;
list-style:none;
}
#topmenu li {
display:inline-block;
position:relative;
}
#topmenu li a, #topmenu li h2 {
padding: .2em 11px;
text-decoration:none;
border-right: 1px solid white;
font-size:1em;
line-height:normal;
color:blue;
display:inline;
font-weight:normal;
}

#topmenu li a:hover, #topmenu h2:hover {
background: #C3D9FF; 
text-decoration: underline;
}

/*#topmenu li a:visited {
text-decoration: none;
font-weight: 400;
}*/

#topmenu ul ul {
position: absolute;
left:0;
top:1.2em;
border: 1px solid;
background:#95B9E0;
z-index:2;
}
#topmenu ul ul li {
display:block;
position:relative;
width:8em;
margin-top:0.3em;
}
#topmenu ul ul li a {
padding: 0;
text-decoration:none;
font-size:1em;
line-height:normal;
background:0;
color:blue;
border-right: 0;
padding:0 0.1em;
}

#topmenu ul ul li a:hover {
text-decoration:underline;
}
div#topmenu ul ul
{display: none;}

div#topmenu ul li:hover ul
{display: block;}

#breadcrumbs {
   font: 0.8em Arial, Helvetica, sans-serif;
   border:solid 1px #cacaca;
   width:95%;
   margin:0px;
   padding:0px;
}
#breadcrumbs ul {
    list-style:none;
}
#breadcrumbs ul li {
    display:inline;
    margin: 0em 0em;
    horizontal-align: right;
    padding: .4em 0.1em;
    line-height:2.0;
}

#header h1 {
float:left;
margin: 0.2em 1em;
}

#wrapper { width:95%; margin:10px auto; float:none
}

.content {
display: block;
}

.content ul { list-style-type: disc; padding-left: 2.0em; padding-bottom: 1.0em; }

.content ol {
padding-left: 2.0em; padding-bottom: 1.0em;}

.content p {
padding-bottom: 1em;
}

.content h1 {
  font-size: 1.2em; 
  padding:5px 0 5px 0;
}

.license-title {
}

.license-title p {
font-weight:700;
text-align:center;
}

.license-text {
border-top:1px dotted #666666; 
border-bottom:1px dotted #666666; 
}

.license-text p {
margin-top: 0.5em;
margin: auto 3em;
}

.table2 {
  padding-bottom: 0.4em;
}

.table2 td {
  padding: 0em 0.3em;
}

.links {
    list-style:none;  
    padding: 0.2em; 0.1em;
}

blockquote {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
}

.selector {
    padding: 5px 0;

}

.selector select {
    line-height: 25px;
    height: 25px;
    background: #f4f4f4;
}
